package cn.com.ctop.kuaishou.modules.batch.entity.vo;

import lombok.Data;


@Data
public class ItemCheck {

    private String _id;

    private String ownership;


    public ItemCheck() {
    }

    public ItemCheck(String id, String ownership) {
        this._id = id;
        this.ownership = ownership;
    }
}
